[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: My packages for EPEL



On Wed, Aug 29, 2007 at 04:29:40PM -0400, Tom spot Callaway wrote:
> As one of the top 5 Fedora packagers (top 5? I used to be top 2, must be
> slipping), I've finally finished rebuilding as many of my packages for
> EL-4 and EL-5 as possible. Here's what I couldn't build:


> xpdf (EL-5 needs t1lib-devel)

This should certainly be corrected, texlive will depend on t1lib, and
grace also depends on t1lib...

--
Pat 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]